procedure Sign_Off;
     begin
          writeln; LowVideo;
          writeln('This program was written so that clubs could create');
          writeln('a searchable database of their members and distribute');
          writeln('the database and program to everyone in the club.  Up');
          writeln('until now, most descent database programs were covered');
          writeln('by copyright law.  If you like the program and think it');
          writeln('is worth any consideration, please send a donation to:');
          writeln;
          writeln('Joseph Fall');
          writeln('8031 Regency Drive');
          writeln('Nashville, TN 37221');
          writeln;
          writeln('Turbo Pascal ver. 1.2');
          writeln('August, 1986'); NormVideo;
          Finished := True
     end;
